<?xml version="1.0" encoding="UTF-8"?>
<mosinstall version="1.0.0" type="mambot" group="content">
	<name>mossef</name>
	<author>Joomla! Project</author>
	<creationDate>August 2004</creationDate>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>
		コンテンツアイテムにSEFサポートを追加します。直接HTMLに作動するので特別なタグは必要ありません
	</description>
	<files>
		<filename mambot="mossef">mossef.php</filename>
	</files>
	<params />
</mosinstall>
